{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "b735fdb9-6d23-48f4-b1b0-aab01f6bb2dd",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "b735fdb9-6d23-48f4-b1b0-aab01f6bb2dd"
}